#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-CpwhgQxqbzS7dD27GxvFVl
key:                  http-download-0.2.0.0-CpwhgQxqbzS7dD27GxvFVl
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  0edf9c3dda64ae1c46966b6d232bdd86
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-CpwhgQxqbzS7dD27GxvFVl
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-CD20UR333exInJcfhk1d9j
    bytestring-0.10.12.1 conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5
    conduit-extra-1.3.6-DuILuwxME1g865fBTWQZMP
    cryptonite-0.30-CCCnX4XiRrvh8pFYNdeV4
    cryptonite-conduit-0.2.2-1fWFalZ0lZEC4VyIkM1Fpn directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-conduit-2.3.8-HY8ygKhH3P8JI5oR6sE2t8
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-EtvIOawygM92Gv7CHUq60m
    path-io-1.7.0-FBaqXsHxq9z3TLbvUvNmv3
    retry-0.9.2.1-5V62qxkH9jW9NVoPQ4uVeL
    rio-0.1.22.0-Hk3dQI8g0RXGayt1Z3TdDM
    rio-prettyprint-0.1.1.0-4pW3EIf0y41K3ed2fAi85i

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

